A vulnerability, which was classified as critical, has been found in Samsung Seceon aiSIEM up to 6.3.1. This issue affects an unknown code block. Upgrading to version 6.3.2 eliminates this vulnerability.